@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Burntime Demo
REM Configuration: standard
REM 
config -set "cpu cycles=fixed 4500"
config -set render aspect=true
cd BURNTIME
loadfix
BURN.EXE
loadfix -f
cd..
config -set "cpu cycles=auto 7800 100%% limit 26800"
cls
echo Thank you for playing Burntime Demo!
echo.
echo To play again, type BTIME and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on